Innhold

# CDateToIso-funksjon

Returnerer datoen i ISO-format uten skilletegn (ÅÅÅÅMMDD) fra et seriedatonummer som er generert av DateSerial- eller DateValue- eller CDateFromIso-funksjonen.

Årsdelen består av minst fire sifre, med innledende nuller hvis absoluttverdien er mindre enn 1000, den kan være negativ med et innledende minustegn hvis datoen passert angir et år før den vanlige æra (BCE) og den kan ha mer enn fire sifre hvis den absolutte verdien er større enn 9999. Den formaterte strengen som returneres kan være i området "-327680101" til "327671231".

År mindre enn 100 og mer enn 9999 støttes siden LibreOffice 5.4.

## Syntaks

    CDateToIso(Tall)

## Returverdi

Streng

## Parameter

Tall: Heltall som inneholder serienummeret.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateToIso
        MsgBox "" & CDateToIso(Now) ,64,"ISO-dato"
    End Sub